.emarsys-product-recommendation-component {
    background-color: #F5F8F9;
    position: relative;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    margin-bottom: 10px;
    margin-top: 10px;
}

.emarsys-product-recommendation-component header {
    padding-top: 2px;
}

.emarsys-product-recommendation-component .carousel {
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -ms-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}

.emarsys-product-recommendation-component.initialized {
    max-height: 400px;
    min-height: 0;
}

.emarsys-product-recommendation-component .placeholder {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -16px;
    margin-left: -16px;
}
